<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AudioComponents</key>
	<array>
		<dict>
			<key>description</key>
			<string>SILVER FOX COMPRESSOR</string>
			<key>factoryFunction</key>
			<string>AudioUnitPlugFactoryEntry</string>
			<key>manufacturer</key>
			<string>0000</string>
			<key>name</key>
			<string>LOTUS SOUND AUDIO: SILVER FOX</string>
			<key>subtype</key>
			<string>1001</string>
			<key>type</key>
			<string>aumf</string>
			<key>version</key>
			<integer>0</integer>
		</dict>
	</array>
	<key>BuildMachineOSBuild</key>
	<string>17G13035</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>SILVER FOX AU</string>
	<key>CFBundleGetInfoString</key>
	<string>SILVER FOX AU v.0.0.0 by LOTUS SOUND AUDIO (SILVER FOX COMPRESSOR)</string>
	<key>CFBundleIdentifier</key>
	<string>com.lotussoundaudio.silverfoxau</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>0.0.0</string>
	<key>NSHumanReadableCopyright</key>
	<string>LOTUS SOUND AUDIO</string>
</dict>
</plist>
